apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: opentelemetry-operator
  namespace: opentelemetry-operator
spec:
  interval: 5m
  timeout: 10m
  values:
    manager:
      collectorImage:
        repository: cr.yandex/crp3ccidau046kdj8g9q/opentelemetry-collector
    admissionWebhooks:
      certManager:
        enabled: false
      autoGenerateCert:
        enabled: true
